.features {
    z-index: 30;
    position: relative;
    padding-top: rem(66);

    &__body {
        z-index: 10;
        position: relative;
    }

    &__media {
        display: none;
    }

    &__header {
        position: relative;
        margin-bottom: rem(25);
    }

    &__title {
        z-index: 10;
        position: relative;
        margin-bottom: rem(4);
    }

    &__subtitle {
        z-index: 10;
        color: #585757;
        font-weight: 500;
        line-height: 135%;
        font-size: rem(13);
        position: relative;
    }

    &__decor {
        left: 0;
        bottom: 0;
        z-index: 1;
        height: 108px;
        position: absolute;
    }

    &__content {
        background: $white;
        box-shadow: 0px 4px 75px 0px rgba(152, 159, 170, 0.25);
        display: grid;
        grid-template-columns: 1fr;
    }

    &__item {
        font-weight: 500;
        line-height: 135%;
        font-size: rem(14);
        text-align: center;
        padding: rem(34) rem(10);

        &:nth-child(2),
        &:nth-child(4),
        &:nth-child(6) {
            background: rgba(241, 240, 237, 0.5);
        }
    }

    &__image {
        height: 36px;
        font-size: 0;
        line-height: 0;
        margin-bottom: rem(14);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__icon {
        height: 34px;
        flex-shrink: 0;
        display: inline-block;
    }

    &__text {
        margin: 0 auto;
    //   width: rem(270);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(70);

        &__header {
            margin-bottom: rem(40);
        }

        &__title {
            margin-bottom: rem(10);
        }

        &__subtitle {
            font-size: rem(16);
        }

        &__decor {
            height: 210px;
            bottom: -40px;
        }

        &__content {
            grid-template-columns: 1fr 1fr;
        }

        &__item {
            height: rem(196);
            padding-top: rem(52);

            &:nth-child(3) {
                background: rgba(241, 240, 237, 0.5);
            }

            &:nth-child(4) {
                background: $white;
            }
        }

        &__image {
            height: 45px;
            margin-bottom: rem(10);
        }

        &__icon {
            height: 45px;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__item {


            &:nth-child(3) {
                background: $white;
            }

            &:nth-child(4) {
                background: rgba(241, 240, 237, 0.5);
            }
        }
    }

    @include media-breakpoint-up(xl) {
        height: rem(802);

        &__media {
            top: 0;
            right: 0;
            bottom: 0;
            left: 50%;
            z-index: 1;
            display: block;
            position: absolute;

            &:before {
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 5;
                content: '';
                opacity: 0.75;
                display: block;
                position: absolute;
                background: linear-gradient(92deg, #260020 0.52%, rgba(41, 3, 35, 0.77) 32.29%, rgba(0, 0, 0, 0.15) 61.46%, rgba(0, 0, 0, 0.00) 100%);
                transform: rotate(180deg);
            }
        }

        &__subtitle {
            font-size: rem(18);
        }

        &__decor {
            left: -196px;
            bottom: -65px;
            height: rem(313);
        }

        &__item {
            height: rem(270);
            font-size: rem(16);
            padding-top: rem(72);

            &:nth-child(1) {

                .features__icon {
                    height: 63px;
                }
            }

            &:nth-child(2) {

                .features__icon {
                    height: 58px;
                }
            }

            &:nth-child(3) {

                .features__icon {
                    height: 56px;
                }
            }

            &:nth-child(4) {

                .features__icon {
                    height: 59px;
                }
            }

            &:nth-child(5) {

                .features__icon {
                    height: 56px;
                }
            }

            &:nth-child(6) {

                .features__icon {
                    height: 59px;
                }
            }
        }

        &__image {
            height: 63px;
            margin-bottom: rem(15);
        }
    }

    @include media-breakpoint-up(xxl) {}

}
